.page-template-page-research-internet .content p {
	    font-size: 20px;
    line-height: 27px;
}
.page-template-page-research-internet .content .for-text p {
    font-size: 16px;
    line-height: 22px;
}

.page-template-page-research-internet .content p strong {
	font-size: 18px;
}

.gallery-columns-3 {
	margin-right: -15px;
    margin-left: -15px;
    margin-top: 60px;

}
.search-results .team_box_item img {
	margin-left: 0px;
}

.post_hot-title + .post_description {
	color: #fff;
}
.mobile-footer-copyright.digi p {
	display: inline-block;
	position: relative;
    top: -7px;
    left: 10px;
} 

.page-template-page-thank-you #mobile-footer {
	position: absolute;
	bottom: 0px;
	width: 100%;
}
.page-template-page-thank-you .container-fluid + .container {
	padding-top: 6%;
}
.page-template-page-thank-you .container-fluid + .container a{
display: inline-block;
    background: #d02230;
    color: #fff;
    padding: 10px 20px;
    border-radius: 10px;
    text-decoration: none;
    transition: 0.3s;
}
.page-template-page-thank-you .container-fluid + .container a:hover {
    background: #bd202d;
}
    
.page-template-page-thank-you .container-fluid + .container h2 {
	font-size: 40px;
}

.gallery-columns-3 .gallery-item {
	width: 33.33%;
    float: right;
    padding-right: 15px;
    padding-left: 15px;
    margin: 0px;
}
.gallery-columns-3 .gallery-item img {
	width: 100%;
	height: auto;
}

.page-template-page-research-internet .analytical-slider-box {
	margin-top: 40px;
}
.header_logo a {
	display: block;
}
.mobile-footer-copyright a img {
	max-width: 100px;
}

.scroll-back-to-top-wrapper i.fa {
    line-height: inherit;
    font-size: 18px !important;
    top: -3px !important;
    position: relative !important;
}
body.single.single-workers {
    background: none;
}
body.single.single-workers .breadcrumbs-box {
    padding-top: 180px;
}
@media(min-width: 768px) {
	.hide_desc {
		display: none !important;
	}
}
@media(max-width: 767px) {
	.analytical-slider-box .hide_desc {
		text-align: center;
		margin: 0px;
	}
	.analytical-slider .owl-nav .owl-prev {
 		padding-left: 0px;
	    width: 36px;
	    height: 36px;
	}
	.analytical-slider .owl-nav .owl-next {
 		padding-right: 0px;
	    width: 36px;
	    height: 36px;
	}
	body .analytical-slider .owl-nav .owl-next:hover {
	    background: url(../img/arrow-rightover.png) no-repeat 70px;
	}

	body header .header_menu-menu .sub-menu li.menu-item {
	    background: transparent;
	    border-bottom: 1px solid #ccc;
	    padding-bottom: 10px;
	}
	body .posts .post_hot .button {
		    padding: 8px 28px 8px 48px!important;
	}
	body .posts .post_hot .button:hover:after {
    position: absolute;
    left: 9px;
    font-family: Linearicons-Free;
    content: "\e879";
    font-size: 17px;
}
	body .gallery-columns-3 .gallery-item {
	    width: 100%;
	    float: none;
	    padding-right: 15px;
	    padding-left: 15px;
	    margin: 0px;
	    margin-bottom: 20px;
	}
	.analytical-slider-box_item a {
	    width: 100%;
	}
	.page-template-page-research-internet .analytical-slider-box {
	    margin-top: 40px;
	    padding: 20px;
	}
}


@media screen and (max-width: 1170px) {
	#menu-header, .header_menu-menu li.menu-item {
	    width: 100%;
	}
	body header .header_menu-menu li.menu-item a {
	    padding-bottom: 0px;
	}
	body header .header_menu-menu .sub-menu li.menu-item a {
	    padding-bottom: 0;
	    background: #fff;
	    padding-right: 7px;
	    font-size: 15px;
	}
	body .header_logo {
	    display: block;
	    width: 133px;
	    padding-top: 4px;
	    padding-bottom: 3px;
	}
	body .mobile-menu-btn {
		height: 68px;
	}
	body #menu-header {
		padding: 29px 20px;
	}
	body header .phone {
	    position: fixed;
	    right: 65px;
	    top: 16px;
	    z-index: 9;
	    transform: rotate(90deg);
	}
	body section.form h2 {
	    margin-top: 40px;
	    margin-bottom: 30px;
	    color: #4d4d4f;
	    font-size: 30px;
	    line-height: 27px;
	    text-align: center;
	    font-weight: 700;
	}
	body section.form h2:after {
	    content: "";
	    position: absolute;
	    top: 81px;
	    height: 2px;
	    width: 112px;
	    background: #d12331;
	    right: calc(50% - 56px);
	}
	body.page-template-about .starlist-box .col-md-9 img {
		width: 100%;
		height: auto;
	}
	body.page-template-about .owl-carousel .owl-item img {
	    display: block;
	    width: 100%;
	    height: auto;
	}
	body.page-template-about  .team_box_item-more {
	    bottom: 34px;
	    left: 41px;
	}
	
	body.category .header-image {
	    position: relative;
	    max-height: 250px;
	    margin-top: 82px;
	} 
	body.category .header-image img {
	    margin: 0px;
	    width: 100%;
	    height: auto;
	}
	body.category .s-blog .blog-item_title {
	    position: relative;
	    margin: 30px 0;
	}
	body.category .s-blog .blog-item_title h1 {
		font-size: 30px;
	}
	body.category.category-11 .s-blog .blog-item_title h1 {
		font-size: 30px;
		    line-height: 32px;
	}
	body.category-11 .s-blog .blog-item_title h1:after {

	    content: "";
	    position: absolute;
	    top: 77px;
	    height: 2px;
	    width: 150px;
	    background: #d12331;
	    right: -webkit-calc(50% - 75px);
	    right: calc(50% - 75px);
	}
	body.category-12 body.category .s-blog .blog-item_title {
	    position: relative;
	    margin: 30px 0 70px;
	}
	body.category .img-wrap img {
		height: auto;
	}
	body .s-blog {
	    padding-bottom: 30px;
	}
	body.single .s-blog .blog-item_center .img-wrap img {
		height: auto;
	}
	body.single .s-blog .blog-item_title {
	    position: relative;
	    margin: 20px 0 60px;
	}
	body.single .breadcrumbs-box, body.blog .breadcrumbs-box {
	    padding-top: 100px !important;
	}
	body.single .s-blog.page-2 .blog-item_wrap .blog-item_center .bottom-part .print-share_block {
	    position: relative;
	    margin-bottom: 0px;
	}
	body.single .s-blog {
	    padding-bottom: 0px;
	}
	body.single .s-blog.page-2 .blog-item_wrap .blog-item_center .bottom_item-form h4 {
	    margin-bottom: 20px;
	    margin-top: 0px;
	}
	body.single .s-blog.page-2 .blog-item_wrap .blog-item_center .bottom-part .print-share_block .print-wrapper h5 {
	    position: relative;
	    margin: 0px;
	}
	body.blog s-blog .blog-item_title {
	    position: relative;
	    margin: 30px 0 60px;
	}
}

body.en .digitals, body.en #posts {
	display: none;
}
body.en .breadcrumbs-box {
    padding: 0 !important;
    margin-top: -50px;
}
body.en.page-template-page-research-internet .breadcrumbs-box {
    padding: 0 !important;
    margin-top: 10px;
}
.page-template-page-contacts .header-image{
	position: static;
}	
/*ie*/

body.ie .info1 .buttons .button-active:hover:before {
	margin-right: 168px;
}
body.ie .info2 .button:hover:before {
	    margin-right: 247px;
}
body.ie #mobile-footer{
height: 140px;
}
body.ie section.form input[type='text'], 
body.ie section.form input[type='email'], 
body.ie section.form input[type='tel'] {
	line-height: 12px
}
body.ie .s-blog .buttons .button:hover:before {
    margin-right: 161px;
}
/*ie*/